<?xml version="1.0" encoding="UTF-8" ?>
<forwards>
    <forward>
        <url>http://80.16.52.78:8888/taxService/service/gt3Common!doGt3Service</url>
        <ywids>
            <ywid>GT3.HxzgDjCxNsrdjxx</ywid>
            <ywid>GT3.HxzgDjCxNsrjyxx</ywid>
        </ywids>
        <qybz>Y</qybz>
    </forward>
    <forward>
   	 	<!--<url>http://80.20.16.47:7001/taxService/service/taxWxfwhCommon!doWxAppService</url>-->
        <!--<url>http://192.168.0.17:8888/taxService/service/taxWxCommonApp!doWxAppService</url>-->
        <url>http://80.16.52.174:8888/taxService/service/taxWxCommonApp!doWxAppService</url>
        <ywids>
            <ywid>wx.BswdGetBsdtList</ywid>
            <ywid>wx.YybsGetJhxtYwfl2</ywid>
            <ywid>wx.YybsGetYysj2</ywid>
            <ywid>wx.YybsGetYyqhhm2</ywid>
            <ywid>wx.YybsQxYyqhhm</ywid>
            <ywid>wx.YybsGetYygzr</ywid>
            <ywid>wx.YyqhGetBsdtList</ywid>
            <ywid>wx.YybsGetYyyxx</ywid>
            <ywid>wx.YybsGetYyyxxAll</ywid>
            <ywid>wx.YybsFsdxyzm</ywid>
            <ywid>wx.YybsDxyzmjy</ywid>
            <ywid>wx.YybsCxlsyyxx</ywid>
        </ywids>
        <qybz>Y</qybz>
    </forward>

</forwards>
